Delete organization logo
https://app.fossa.com/api/organizations/{id}/logoDeletes the organization's logo from S3 storage and clears the image reference in the database. Requires the **Organization > Edit General Settings** permission.
Path parameters
idintegerrequiredThe organization ID.
Responses
200Logo successfully deletedsuccessbooleanrequiredIndicates the logo was successfully deleted.
401UnauthorizeduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/organizations/1234/logocurl --request DELETE \ --url 'https://app.fossa.com/api/organizations/1234/logo' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Path params
idintegerrequiredThe organization ID.